body{
	margin: 0 auto;
	background-color: grey;
	font-family: Arial;
}

nav {
	background-color: black;
	position: fixed;
	width: 100%;
	border-bottom: 2px solid darkgrey;
	top: 0px;
	z-index: 1;	
}


nav ul {
	list-style-type: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	flex: 1 1 auto;
	margin: 0 auto;
	padding: 0;
	height: 50px;
}

@media screen and (max-width: 500px){
	nav li {
		color: white;
		font-size: 14px;
	}
}


@media screen and (min-width: 501px) {
	nav li{
		color: white;
		font-size: 20px;
	}
}


nav li a {
	text-decoration: none;
	color: inherit;
	
}

nav li:hover {
	color: grey;
	cursor: pointer;
}

main{
	maring: 0 auto;
	position: relative;
	top: 80px;
	text-align: center;
}



@media screen and (max-width: 500px) {
	
}

@media screen and (min-width: 500px) {
	
}

img {
    width: 100%;       /* Fill the grid cell width */
    height: auto;      /* Maintain aspect ratio */
    object-fit: cover; /* Crop if needed without distortion */
    border-radius: 8px; /* Optional rounded corners */
    display: block;
}


/*End of Generated Code*/

footer {
	background-color: black;
	color: white;
	position: relative;
	top: 140px;
	text-align: center;
	padding: 3px;
	font-size: 15px;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
}
